RubyGems Navigation menu

oxidizedの被依存性 Latest version of the following gems require oxidized